/*	ACESSIBILIDADE
*	jBility
* https://github.com/urielcaire/jbility
*/

.pagina-acessivel{
	background-color: #111111!important;
	color: #FFFFFF;
}

.pagina-acessivel h1, .pagina-acessivel h2, .pagina-acessivel h3, .pagina-acessivel h4{
	color: #FFFFFF!important;
}

.pagina-acessivel a, .pagina-acessivel h1 a, .pagina-acessivel h2 a, .pagina-acessivel h3 a, .pagina-acessivel h4 a, .pagina-acessivel i{
	text-decoration: none;
	color: #FFFF00!important;
}

.pagina-acessivel a:hover{
	text-decoration: underline;
}

.pagina-acessivel .dropdown-menu{
	border-color: #FFFFFF!important;
}

.pagina-acessivel li.active > a{
	color: 	#E53935!important;
}

.acess-container{
	cursor: pointer;
    display: block;
    position: fixed;
    right: 0px;
    top: 80px;
    z-index: 99 !important;
}

#jbbutton{
    position: relative;
    top: -5px;
    right: 15px;    
	margin-left: 0px;
	width: 54px;
	height: 54px;
	float: left;
}

.acess-icon{
	margin-top: 7px;
	margin-left: 2px;
	float: left;
}

#acess-icons{
	display: none;
	float: left;
    width: 178px;
    padding: 10px 0;
    background-color: #fff;
}

#acess-icons h2{
    display: block;
    line-height: 2;
    font-family: inherit;
    font-size: 15px;
    font-style: inherit;        
    font-weight: bold;
    padding: 0 15px 0;
    margin: 0;    
    color: #333333;
}

.f-transparent{
	background-color: transparent!important;
}

.balloon {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 3px 15px;
}

.balloon span{
    border: 0;
    font-family: inherit;
    font-size: 12px;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0 0 0 5px;    
}

.balloon .balloontext {
    visibility: hidden;
    width: auto;
    background-color: #1E88E5;
    color: #FFFFFF;
    text-align: center;
    border: 1px solid #FFFFFF;
    border-radius: 6px;
    padding: 5px 10px;
    position: absolute;
    z-index: 1;
    bottom: 120%;
    left: 50%;
    margin-left: -60px;
}

.balloon .balloontext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #1E88E5 transparent transparent transparent;
}

.balloon:hover .balloontext {
    visibility: visible;
}

body.grayscale{
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray;
}

body.negative-contrast .body-content1,
body.negative-contrast .body-content,
body.negative-contrast h1,
body.negative-contrast h2,
body.negative-contrast h3,
body.negative-contrast p,
body.negative-contrast{
    background: #000 !important;
    color: #fff !important;
}

body.negative-contrast a, body.negative-contrast :not(#pojo-a11y-toolbar) a, 
body.negative-contrast b, body.negative-contrast :not(#pojo-a11y-toolbar) b, 
body.negative-contrast blockquote, 
body.negative-contrast :not(#pojo-a11y-toolbar) blockquote, 
body.negative-contrast button, 
body.negative-contrast :not(#pojo-a11y-toolbar) button, 
body.negative-contrast canvas, 
body.negative-contrast :not(#pojo-a11y-toolbar) canvas, 
body.negative-contrast caption, 
body.negative-contrast :not(#pojo-a11y-toolbar) caption, 
body.negative-contrast center, 
body.negative-contrast :not(#pojo-a11y-toolbar) center, 
body.negative-contrast cite, 
body.negative-contrast :not(#pojo-a11y-toolbar) cite, 
body.negative-contrast code, 
body.negative-contrast :not(#pojo-a11y-toolbar) code, 
body.negative-contrast col, 
body.negative-contrast :not(#pojo-a11y-toolbar) col, 
body.negative-contrast colgroup, 
body.negative-contrast :not(#pojo-a11y-toolbar) colgroup, 
body.negative-contrast dd, 
body.negative-contrast :not(#pojo-a11y-toolbar) dd, 
body.negative-contrast details, 
body.negative-contrast :not(#pojo-a11y-toolbar) details, 
body.negative-contrast dfn, 
body.negative-contrast :not(#pojo-a11y-toolbar) dfn, 
body.negative-contrast dir, 
body.negative-contrast :not(#pojo-a11y-toolbar) dir, 
body.negative-contrast div, 
body.negative-contrast :not(#pojo-a11y-toolbar) div, 
body.negative-contrast dl, 
body.negative-contrast :not(#pojo-a11y-toolbar) dl, 
body.negative-contrast dt, 
body.negative-contrast :not(#pojo-a11y-toolbar) dt, 
body.negative-contrast em, 
body.negative-contrast :not(#pojo-a11y-toolbar) em, 
body.negative-contrast embed, 
body.negative-contrast :not(#pojo-a11y-toolbar) embed, 
body.negative-contrast fieldset, 
body.negative-contrast :not(#pojo-a11y-toolbar) fieldset, 
body.negative-contrast figcaption, 
body.negative-contrast :not(#pojo-a11y-toolbar) figcaption,
 body.negative-contrast figure, 
 body.negative-contrast :not(#pojo-a11y-toolbar) figure, 
 body.negative-contrast font, 
 body.negative-contrast :not(#pojo-a11y-toolbar) font, 
 body.negative-contrast footer, 
 body.negative-contrast :not(#pojo-a11y-toolbar) footer, 
 body.negative-contrast form, 
 body.negative-contrast :not(#pojo-a11y-toolbar) form, 
 body.negative-contrast header, 
 body.negative-contrast :not(#pojo-a11y-toolbar) header, 
 body.negative-contrast i, 
 body.negative-contrast :not(#pojo-a11y-toolbar) i, 
 body.negative-contrast iframe, 
 body.negative-contrast :not(#pojo-a11y-toolbar) iframe, 
 body.negative-contrast img, 
 body.negative-contrast :not(#pojo-a11y-toolbar) img, 
 body.negative-contrast input, 
 body.negative-contrast :not(#pojo-a11y-toolbar) input, body.negative-contrast kbd, body.negative-contrast :not(#pojo-a11y-toolbar) kbd, body.negative-contrast label, body.negative-contrast :not(#pojo-a11y-toolbar) label, body.negative-contrast legend, body.negative-contrast :not(#pojo-a11y-toolbar) legend, body.negative-contrast li, body.negative-contrast :not(#pojo-a11y-toolbar) li, body.negative-contrast mark, body.negative-contrast :not(#pojo-a11y-toolbar) mark, body.negative-contrast menu, body.negative-contrast :not(#pojo-a11y-toolbar) menu, body.negative-contrast meter, body.negative-contrast :not(#pojo-a11y-toolbar) meter, body.negative-contrast nav, body.negative-contrast :not(#pojo-a11y-toolbar) nav, body.negative-contrast nobr, body.negative-contrast :not(#pojo-a11y-toolbar) nobr, body.negative-contrast object, body.negative-contrast :not(#pojo-a11y-toolbar) object, body.negative-contrast ol, body.negative-contrast :not(#pojo-a11y-toolbar) ol, body.negative-contrast option, body.negative-contrast :not(#pojo-a11y-toolbar) option, body.negative-contrast pre, body.negative-contrast :not(#pojo-a11y-toolbar) pre, body.negative-contrast progress, body.negative-contrast :not(#pojo-a11y-toolbar) progress, body.negative-contrast q, body.negative-contrast :not(#pojo-a11y-toolbar) q, body.negative-contrast s, body.negative-contrast :not(#pojo-a11y-toolbar) s, body.negative-contrast section, body.negative-contrast :not(#pojo-a11y-toolbar) section, body.negative-contrast select, body.negative-contrast :not(#pojo-a11y-toolbar) select, body.negative-contrast small, body.negative-contrast :not(#pojo-a11y-toolbar) small, body.negative-contrast span, body.negative-contrast :not(#pojo-a11y-toolbar) span, body.negative-contrast strike, body.negative-contrast :not(#pojo-a11y-toolbar) strike, body.negative-contrast strong, body.negative-contrast :not(#pojo-a11y-toolbar) strong, body.negative-contrast sub, body.negative-contrast :not(#pojo-a11y-toolbar) sub, body.negative-contrast summary, body.negative-contrast :not(#pojo-a11y-toolbar) summary, body.negative-contrast sup, body.negative-contrast :not(#pojo-a11y-toolbar) sup, body.negative-contrast table, body.negative-contrast :not(#pojo-a11y-toolbar) table, body.negative-contrast td, body.negative-contrast :not(#pojo-a11y-toolbar) td, body.negative-contrast textarea, body.negative-contrast :not(#pojo-a11y-toolbar) textarea, body.negative-contrast th, body.negative-contrast :not(#pojo-a11y-toolbar) th, body.negative-contrast time, body.negative-contrast :not(#pojo-a11y-toolbar) time, body.negative-contrast tr, body.negative-contrast :not(#pojo-a11y-toolbar) tr, body.negative-contrast tt, body.negative-contrast :not(#pojo-a11y-toolbar) tt, body.negative-contrast u, body.negative-contrast :not(#pojo-a11y-toolbar) u, body.negative-contrast ul, body.negative-contrast :not(#pojo-a11y-toolbar) ul, body.negative-contrast var, body.negative-contrast :not(#pojo-a11y-toolbar) var, body.negative-contrast a span, body.negative-contrast :not(#pojo-a11y-toolbar) a span, 
 body.negative-contrast strong,
 body.negative-contrast :not(#pojo-a11y-toolbar) strong{
    background-color: #000 !important;
    color: yellow !important;
}

body.light-background, body.light-background :not(#pojo-a11y-toolbar):not(.pojo-a11y-toolbar-link) {
  background: #fff;
  color: #000 !important;
}

body.links-underline .acess-icon span,
body.links-underline a,
body.links-underline{
    text-decoration: underline !important;
}

body.readable-font{
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
}

